(function (jsPDFAPI) {
var font = '[encoded data, 15596800 characters]';
var callAddFont = function () {
this.addFileToVFS('SmartSimsun-normal.ttf', font);
this.addFont('SmartSimsun-normal.ttf', 'SmartSimsun', 'normal');
};
jsPDFAPI.events.push(['addFonts', callAddFont])
 })(jsPDF.API);